HF77(1)

NAME
mpif77, hf77 - Compile LAM FORTRAN programs.

SYNTAX
hf77 [-showme] ...

See f77(1) (or whatever your underlying FORTRAN compiler is) for all other options.

DESCRIPTION
The name hf77 has been deprecated in favor of mpif77. Please see its corresponding man page.

SEE ALSO
f77(1), ld(1), mpicc(1), mpiCC(1), mpif77(1)